        h2 {
            font-weight: bold;
            margin-bottom: 15px;
            font-size: 1.2em;
        }
        h3 {
            font-weight: bold;
            margin-bottom: 15px;
            font-size: 1.3em;
        }
        h4 {
            font-weight: bold;
            margin-bottom: 10px;
            font-size: 1.1em;
        }
        p {
            font-size: 1em;
        }
        .nice.tabs-content {
            padding: 0;
        }
        .mastheadNew {
            /*background-image: url(../images/banner-design-course-2000px.jpg);*/
            background-image: url(../images2/green-bg-large.png); background-repeat: repeat-x; background-color:#a4cf0b;
        }
        .mastheadNew .container .row{
            background-color: transparent;
        }
        /* Description */
        .columndescription {
            padding-top: 10px;
        }
        .columndescription p {
            margin: 0 0 18px;
        }
        .nice.tabs dd a.public-classes-icon {
            background-image: url(../images2/public-classes-icon.png);
        }
        /* Learning Outcomes */
        /* Course Outline */
        /* In-House */
        .group-btn > a span, .individual-btn > a span {
            padding-top: 10px;
        }
        #In-House p{
            font-size: 14px;
            line-height: 1.1em;
            margin: 0 0 18px;
        }
        /* Public Class */
        /*  */
